<?php
$z[0]=Array("field","蓝山粑粑油茶,蓝山粑粑油茶介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","蓝山粑粑油茶 粑粑油茶是蓝山特有的传统名点，以辣、香、甜、脆、味美著名。粑粑系用本地产的优质糯米制做，油炸成鸽蛋大小，每碗盛十至十二个，配以炒熟的花生米、黄豆、冻米等，面上稍撒点葱花，然后泡进滚开的油茶姜汤(汤中放有生姜、少许红糖和茶叶)中，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","蓝山粑粑油茶_蓝山县特产蓝山粑粑油茶",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　蓝山粑粑\n</p><p>　　　粑粑油茶是蓝山特有的传统名点，以辣、香、甜、脆、味美著名。粑粑系用本地产的优质制做，油炸成鸽蛋大小，每碗盛十至十二个，配以炒熟的花生米、黄豆、冻米等，面上稍撒点葱花，然后泡进滚开的油茶姜汤(汤中放有生姜、少许红糖和茶叶)中，既香气四溢，又辣甜松脆，十分可口。油茶落肚，发汗驱寒，能促进血液循环，有益于健身防病。\n</p><p>　　蓝山人喝油茶，几百年来已相沿成习，节日喜庆，招待宾客，人们都要制作油茶。民间还传说，春节早上吃了油茶，一年之中可以驱瘴消灾，大吉大利。",557,1072);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y4N344220-254Q.gif",1074,1159);
$z[7][4]['name']="litpic";

?>